How to install libghc-wai-handler-launch-dev on Debian Unstable (Sid)